.bluelink-features{padding:0 70px;font-family:"HyundaiSansTextOffice-Regular";margin:0 auto}
.bluelink-features h2{font-size:48px;line-height:50px !important;font-family:"HyundaiSansHead-Bold";padding:100px 0}
.features-heading{display:flex;justify-content:space-around;color:#bababa;font-size:28px;line-height:40px;letter-spacing:.02em}
.features-heading>li,.features-content>li{list-style-type:none}
.features-heading>li{flex-grow:1;text-align:center}
.features-heading input{display:none}
.features-heading label{color:#bababa;font-weight:bold;width:100%;padding-bottom:20px;border-bottom:1px solid #bababa;cursor:pointer}
.features-heading input:checked+label{color:#333;border-bottom:1px solid #333}
.features-content{margin-top:50px;font-size:16px}
.features-content>li{display:none}
.features-content .active{display:flex}
.features-content .features-text{padding-right:10%;color:#666}
.features-content .features-image{max-width:69%}
.features-content ul{padding-left:15px;padding-bottom:20px}
.features-content a{text-decoration:none;border-bottom:0;color:#002c5f;font-weight:600}
.features-content a::after{content:'';background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/forward_arrow.svg');width:6px;height:10px;display:inline-block;margin-left:10px}
.animate-right{position:relative;animation:animateright .6s}
@keyframes animateright{from{right:-300px;opacity:0}
to{right:0;opacity:1}
}
@media(max-width:767px){.bluelink-features{padding:0 15px}
.bluelink-features h2{font-size:32px;line-height:36px !important;padding:64px 0 0}
.features-layout{display:flex;flex-direction:column}
.features-heading{display:contents;font-size:24px}
.features-heading>li{display:contents;text-align:left}
.features-content{display:contents}
.features-content .active{display:contents}
.features-heading label{border-bottom:1px solid #ccc;padding:24px 0 8px 0;color:#666;order:calc((var(--n) * 3) - 1);width:100%}
.features-heading label::before{content:'';background:url('../../../../../../../etc.clientlibs/ownercommon/components/structure/marketingpage/clientlibs/clientlib-hyundai-marketingpage/resources/images/plus.svg');width:25px;height:25px;float:right}
.features-heading input:checked+label::before{display:none}
.features-content .features-text{padding-top:27px;order:calc(var(--n) * 3)}
.features-content .features-image{max-width:100%;padding-top:27px;order:calc((var(--n) * 3) - 2)}
}